export interface LightboxImage
{
    /** Url of the image */
    src: string;
    /** Optional thumbnail of the image */
    thumbnailSrc?: string;
}

export interface ImageLightboxOptions
{
    /** List of images to show in the light box */
    images: Array<LightboxImage>;
    /** Index of the initial seleced/shown image */
    selectedImage?: number;
}