import { ProjectData, ProjectDataPlugin, ProjectDataOptions } from "./ProjectData";

export interface ProjectCustomerOptions extends ProjectDataOptions
{
}

export interface ProjectCustomer extends ProjectData
{
}

/**
 * Plugin which is used to display and edit information relevant to the project customer.
 * Ex.: Company, Customer Number etc.
 * - Plugin category = `ProjectCustomer`
 */
export interface ProjectCustomerPlugin extends ProjectDataPlugin<ProjectCustomer>
{
}