const loginClient = new PConLogin.PConLoginClient({
    client_id: PCON_LOGIN_CLIENT_ID,
    scope: PCON_LOGIN_SCOPE,
    redirect_uri: window.location.origin + window.location.pathname //use current location, we want to redirect back to this page
});

const queryParams = new URLSearchParams(window.location.search);
const authCode = queryParams.get("code");

if (authCode != null) {
    //redirect detected
    loginClient.handleRedirect().then(() => {
        //notify the main window that the login process is finished
        window.opener.postMessage("login-popup-finished", window.origin);
    });
} else {
    //start login process
    loginClient.loginWithRedirect();
}