import { Plugin } from "../Plugin";
import { ProjectEditor } from "./ProjectEditor";

/**
 * A plugin that implements an import for the basket.
 * E.g.: OBX Import
 * - Plugin category = `ProjectImport`
 */
export interface ProjectImportPlugin extends Plugin
{
    import(pEditor: ProjectEditor): Promise<void>;
}
