import { ProjectData, ProjectDataPlugin, ProjectDataOptions } from "./ProjectData";

export interface ProjectTermsOptions extends ProjectDataOptions
{
}

export interface ProjectTerms extends ProjectData
{
}

/**
 * Plugin which is used to display and edit information relevant to the project terms and conditions.
 * E.g.: Terms of payment, Terms of delivery etc.
 * - Plugin category = `ProjectTerms`
 */
export interface ProjectTermsPlugin extends ProjectDataPlugin<ProjectTerms>
{
}