## projectData

This plugin id the default implementation of the `ProjectData` plugin category.

### Configuration

To configure the plugin the following section has to be added to the plugin settings section inside the applications `settings.json`.

```typescript
"projectData": {
    /**
     * Predefined text blocks for header and footer text.
     */
    "textBlocks": [
        {
            /** display name of the block */
            "name": string,
            /** language code for this text block */
            "language": string,
            /** type of the text block */    
            "type": "HeaderText" | "FooterText",
            /** Content of the text block. Supports plain text or the IML-JSON format of the EAIWS. */
            "content": string | EaiwsJsonIml
        }
    ]
}
```







